Accessing Virtual Linux Environment Tutorial

 

New NX 5.0 Client (NOT COMPATIBLE WITH NX 6 or higher)

New NX Older 3.5 Client